ZM 1.33.9 and above need zmNinja 1.3.057

Discussion topics related to mobile applications for ZoneMinder
Post Reply
User avatar
asker
Posts: 1079
Joined: Sun Mar 01, 2015 12:12 pm

ZM 1.33.9 and above need zmNinja 1.3.057

Post by asker » Tue May 28, 2019 8:50 pm

For those playing around with ZM 1.33.9 (in preparation for ZM 1.34), please upgrade your zmNinja clients to 1.3.057

I've currently release desktop versions at https://github.com/pliablepixels/zmNinja/releases
Mobile ports will be released soon in beta channels (please sign up to beta if you haven't already. See earlier post in this forum)

Please test on both ZM 1.33.9 and previous versions and let me know if you are seeing issues.
--
My collection of ZoneMinder learnings:
https://wiki.zoneminder.com/Various_ZM_thoughts

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest